$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1200000.0
      - -2700000.0
    - - -1300000.0
      - -2700000.0
    - - -1300000.0
      - -2800000.0
    - - -1200000.0
      - -2800000.0
    - - -1200000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1300000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: e8c22d26-cb34-4133-a046-30ebf0adb3d3
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - 2daadb87-2fad-48f7-91f3-722b79112299
  - 84e0782a-edc8-460a-9fcf-72907e4fe5f9
  - d79746ee-3cc7-44fa-a807-97603c0aa6d9
  - bddc9f6c-6e67-45a9-a344-5742b0659a63
  - f1dedb12-0bce-4fb9-97d2-61800d55ecac
  - 1b743bac-6006-46f3-bc42-04019f8facdc
  - 8a7ca55c-6a8e-4137-9b36-bf724bea22f9
  - bb7fb957-e8a8-4f50-a1ad-4ed9261e0d48
  - 0211f55d-b7ce-46b8-804a-7557b0850125
  - bee8ac6d-6771-4529-8248-bbf87a8caf3b
  - 3e05c3f2-9aea-4a31-bc96-2445f68120e8
  - 9b12c7d3-df3f-4f9a-abf3-562d60a6064b
  - e6415b1f-4b82-44ee-afda-55b13a455a4d
  - e1efac4a-c864-4308-97a2-61f2ecdc1e8c
  - ad4ab246-258b-47ce-becb-cc7404b6a1fe
  - 566c356b-84a8-4889-b851-eba0ff10d15b
  - d4e02e06-4370-47cf-a60c-b58112777c62
  - 60a8a48a-56c7-44ce-958c-889f69f1d815
  - 30f7c34c-d858-4595-977f-74b1917a9841
  - a754399a-0071-49b1-abcf-9c858d88e898
  - 8a642517-fe46-4e0f-b5f2-2438effe2a1b
  - 1efdc1ad-825a-4ecf-bb05-a91b76eaf6ab
  - c11b731e-b527-4c98-8e92-6a1d997bee89
  - 40b9de68-b3a9-4913-a507-9dfc2d9ca292
  - 1c483355-273b-4086-a327-ac88c0395df1
  - e2afa465-1902-483a-9240-169ac051002b
  - c7ba0af2-49b9-4a39-b11f-f92f2b4470fb
  - c89d9813-f919-4ce1-8310-0a84c01d1121
  - f7297418-d8e4-41a3-ad32-c641606b5930
  - 80007e91-1603-4ea3-9c52-b7de9a8b6a1c
  - 8d4cd307-9309-4d59-84b8-a2b23ce0e8b1
  - 71a0e16c-65c8-4720-b1db-fed1662fae7f
  - 1821f54a-5030-4859-b3e6-01a3aeb8c413
  - c1862649-d072-4002-bd95-c5c02ee7cff8
  - 6a99fe3d-2aa1-4bca-9b0b-da5bc2db8cb2
  - 092d7566-b498-4138-bfd3-dc41256eaaf8
  - f4ad8151-5cc5-45dd-a02b-fe77c0d07e02
  - bb184f79-924a-40be-a891-125ca1af2555
  - 7795f319-3990-4417-aa77-86fbc15ba6ca
  - 722ff8f2-5559-4177-8a9c-56e8cf8bcc8f
  - 4ee3f7d4-3793-49e2-b0c8-4a2377f39687
  - e506d085-8e6a-49bf-ab86-d631d07b19c7
  - e567a0b3-ad07-4afd-aa73-2667f62ddae0
  - e280a1af-8c32-4d34-a536-ac46fab3cb0e
  - 848fdb64-cdab-4b64-9de9-43569e0ef844
  - 25ad05f7-3965-475f-a7b8-2e7c44f57708
  - 5e1ab923-85a2-4bbe-9a56-dcd24b169d9a
  - 47910c04-e930-4237-8f95-1cc86503d2ef
  - 20d2f860-aca5-456d-a9e8-16730c013ce7
  - f1f53083-897b-40e2-bf51-deb706f1d583
  - 381e1686-6c3d-4fcb-81e3-d9e513e47897
  - 7e12874c-01a9-441c-88e7-f919270aa16a
  - d360131c-5acd-4a67-b0d4-72febfcbc644
  - f16dcb46-a995-4906-9a46-74564113515d
  - a8912c08-6bab-4a1b-81f2-f6cf6ccc63eb
  - 9078ed99-f92e-4f37-b6c1-27d5279ab059
  - 5a444a65-9c6a-41a8-b322-dc113265c8eb
  - 5bc0de66-da2c-4794-9c9d-3e585648794e
  - ef898ead-5539-4527-bf52-094b1f5ec983
  - 69e9f2b6-f70d-4755-a47b-681cab0430ae
  - ed0be6f9-6d80-465d-ae98-6c284c1cdb96
  - f9420ea9-6a2d-4e02-ac0a-5a036b8c1759
  - 0cd0f9ac-2304-4aff-b025-cfecc27630a9
  - 7bb91036-eb5e-441f-bd98-f15c3604aefd
  - cab9a44a-a791-47de-958c-90d5b71f86c8
  - 94ab3f3d-c5db-4fdc-8c64-db1e42e7d194
  - c68175d3-02b3-48b8-9e45-d09f8748e51c
  - 89f78bc6-4c58-4eaa-8186-a98587763f08
  - d945bfb9-812f-4948-9e3b-8ba549d8c247
  - 1d647246-71b6-4f15-96d8-22b640a3a3d0
  - 52039587-4fdf-4089-abe7-2d569635338f
  - 5ca8b821-ce3c-4df2-a629-1a7ef3dd65d5
  - 4b1a2df6-1d29-44fe-8d60-b3724bbfb8e6
  - 35ac9472-8bad-41be-82c0-8fe25fd740f7
  - 63111891-1e91-4a74-8d3b-02daa2e6870a
  - 3b826b0c-ed5d-4efc-98f2-1df8c36bf1f3
  - 1926d99b-d77d-4ee5-9b7a-4703e2f24746
  - 1ed4d30f-c9bc-4c1f-8e0c-797b9c943175
  - 11d29a3a-3b05-4b44-85bb-0a9d80ef84f0
  - f55ede59-163f-4fb5-8e9c-d94ff5dbd4bc
  - 073c18bf-e234-4413-9cee-2ef9605bc79d
  - 4419d3d5-777f-44c0-808c-0297a8c1b4e8
  - 94439fd3-2938-4d45-82ec-9f320f1c6cd8
  ls7_nbart_geomedian_annual:
  - 70c81df6-18ff-422f-80fd-51e57862a852
  ls7_nbart_tmad_annual:
  - 84588db2-0b0b-469f-8d89-ea37e19fee83
  ls8_fc_albers:
  - 33b74b79-25bc-4cf4-8e2c-97f597d6efa7
  - b8366408-5aab-4b7f-a9a2-ba0a38d4012d
  - be908b52-0289-4233-805d-aef39214962a
  - 396cecfd-e780-42ab-8daa-4ee2deafb8ff
  - 6b2dd10c-5ff6-4d0f-9be9-b6f07097c70b
  - 2f57ec02-bbc5-4b8d-9f27-320e0b8a540d
  - 5f9354f1-0459-46ed-804f-523230044d87
  - 7be2d433-d227-42ad-b1a0-cddf1e0fce8c
  - 93eecc2e-7c73-485f-958d-699b04bccba8
  - 959d725a-e94e-49bc-9ef0-130d845194e9
  - 960d923a-b84c-4173-ab5b-d3c028c487d2
  - ef5bc596-13fe-4259-9910-1a3541666446
  - 069efee3-5a38-4957-84af-90edeb7320dd
  - 791a112c-af0b-45ff-92c5-dd105db6549c
  - 561bb37b-4ef6-4008-8bd4-1eb7f7d45cd1
  - cfae2593-565b-4d48-ab32-e102a566dbcd
  - f32c1b7a-2a59-446e-98ac-31fcda8623fd
  - bf350025-e149-4b36-adf0-45c7699f85c9
  - 734fb096-1dc4-4a4c-ab32-69d21f2e1b2c
  - d7c46cdf-d6ef-4cab-bc01-9b3c78ae71c1
  - be2cd7b0-595a-43ca-846b-348908ffcb5a
  - 4c481119-339e-464e-b702-f52e1902a034
  - 9cd62ddb-866a-4aca-8c9d-d4feeb996d24
  - 62e63071-f57e-4386-90e2-5ba867f05552
  - b0007d55-e88f-4099-92c2-aa5b1098440d
  - 039cee63-db62-4d5c-9ce0-0d05544404e2
  - 676c5e77-1b8f-434b-be10-a78f67a4972c
  - b4c8d3c6-d1b7-4d29-8fec-6ac6c0d5cba3
  - 33879893-0140-4341-badd-5be1957c78e5
  - 3d1dc7fa-b10a-48d9-a74f-37e377101bd6
  - 593ad9b5-74ff-4a00-81ad-53cf35db4887
  - fc521c47-32dc-4d98-a5f4-f3dc5a0a579a
  - f10de901-9d01-4342-bd91-8cf2bd473a79
  - 94255b3f-3fb6-4d9b-9503-93e784016ce6
  - 77d02a50-db8b-49ce-9661-129669869155
  - 7bab5b0d-e228-4e5d-bbbf-da00f7ddf522
  - eacf6f38-9d7e-4756-92bb-5f9a7344db30
  - 5e55d4e4-8d72-4627-b2e7-31155e246247
  - 4b5b8b11-fbc5-49a6-bf9a-d1b6e06f9a7c
  - 9136a8ba-1bd6-451d-88f6-6055d677ed97
  - 19ba6b2f-ee59-42c8-95f9-6c3d9cffb25c
  - b7a1d360-207c-4d9b-863d-6756a796bd6d
  - 518290d5-32d8-4c8a-ad52-cff19d98a328
  - 20488d77-09de-4b09-aa54-aeb93a248137
  - 09bdd7a6-a662-42cf-9910-aae26f0888f0
  - 43fc13f9-06e7-41dd-b9c5-c5036e14004d
  - 3703504c-bc42-4c42-bc02-da458e3af436
  - 36373951-43a4-474e-a6ce-06ff0be683d2
  - 20f3027f-bfef-48f6-9ff4-6ad7bb658dc4
  - 5157ed19-20d5-40fb-865b-e630321403f4
  - 9855ae78-41ca-4681-a055-48e9ae8e3ce0
  - 9c6fca57-dd83-4d84-a2e7-be19b2f20989
  - c0b5d352-fcb0-4e12-b0d8-b9f4291ac078
  - 04696e95-75f8-46ea-a1d3-a877b3b6e0a9
  - 71c35055-51e8-4240-81cb-595956fdfe15
  - 90625c75-d151-4ba8-828b-eed03cbff7ac
  ls8_nbart_geomedian_annual:
  - 037cab4e-9a3e-4b6c-a772-cb00806baf7e
  ls8_nbart_tmad_annual:
  - 4e4d6cc4-4c23-40ea-879f-12fa4a7f210c
  wofs_albers:
  - 67709c63-b33e-4302-aedd-8f624be67104
  - 3e32c81d-f8c8-44b7-965d-b4b01a670890
  - b64b66d4-9161-4751-bdc0-dda6fc29b4c2
  - 3d75997f-fc7b-46a7-b5d9-f546cb3f75b3
  - 267ecdfa-cce3-4ca2-8064-e381fe794860
  - 1af652e2-06f7-46c1-9c28-75da592c978b
  - 3ce40953-e75a-417a-97e3-1305be07dc80
  - b8744ba9-327e-4424-a9f3-90a80c4b50e3
  - 5fa645f0-199d-4ce7-adb7-a8952422bba4
  - 2e7145c6-28ef-444d-b704-3bc4f99ad7c2
  - bcc912f7-f7be-43e3-9984-ed3b7a654f25
  - 069ccbac-a009-4c99-9226-8610749f83c3
  - beb97b52-c39f-4a15-9c0e-887bc97119f2
  - a4d84fc4-37ca-45c5-b9c5-4fa9f2f7ed5b
  - 51d91500-ad48-4bbb-8269-fefe9087e818
  - 650f12d2-5275-4f6c-8a79-22f02d4d4d56
  - fc5381d7-b676-40c7-8b85-9265a0a464ae
  - abe6dbfa-da97-4a00-b63b-92d9d1dcaf36
  - 79ef4124-7a34-4b48-b7ef-78714bfdfd23
  - 823f7e41-a925-497c-8282-6abaa6e3c7a4
  - 3d7b9596-aa2a-4325-9825-e2fc193634a9
  - cf4ca056-53d4-470c-8cfa-41f91f8f994d
  - 27c3b7c7-5d7c-4994-a0f7-426dd26cb1ee
  - 74ab7bf5-6133-4105-9d2e-32d29e99f6dd
  - 9c9299be-355e-4334-a260-538e9823cc74
  - 8eb896b6-c08f-4754-87ad-76a498f042bb
  - 0c801dae-0c52-437b-9069-56c3b520ed5a
  - 3aac3b14-d338-4b84-9020-fc296656d4bf
  - 0d187f4d-8317-4476-a039-e29bb947fbee
  - 62d8e105-2f30-4c8d-88cc-3d19fe337be5
  - 801b8cbb-e3fc-47b0-8b15-f31f475280e6
  - 7dc69771-e387-40b1-9618-c5f5e1ae7a34
  - a1a01a7e-9497-4137-977d-23bc81edd8e2
  - fa05a925-83a5-4607-a18d-6797e0f365c8
  - 1fee7648-73b3-488d-855b-e2957a65cb81
  - 9afbd1e7-55ef-407c-bd4d-1a4785e36960
  - 8cdf723c-5cfe-478a-a8d5-2031a47fa115
  - 15e186b5-a4b1-4371-9ccf-ff8fb5e013fb
  - 92bf1f22-57a6-4bc0-a810-853f563dc948
  - 91144721-87db-447f-8ab0-426d79379b51
  - 9f1ed85b-94fc-4ddb-adb0-f2cac6979204
  - 3c968d54-ab53-48ae-ba22-5532c59844a6
  - 0374a15b-42b0-4517-8d3f-ea809bed0005
  - 746e4be6-93d4-444c-bea9-1c2a88673df6
  - a16fb0bf-0766-4e12-b9a7-e49adc171195
  - 8a5f2bb2-843e-45fa-8dbc-b4a28a2b5b4a
  - 6deed142-145a-4ed4-926f-4b55cfb43854
  - db25fa22-e4ec-4e4b-887a-7aadfd43d719
  - 917a9dc5-7e46-4551-b355-8bb37ec5bddf
  - 8918ae4e-fed7-4e8f-ad0f-f49c4dfd62bc
  - 044dee70-a715-4878-8e90-43603fbaafec
  - c48c58b1-4eeb-45e9-a429-5c19873e0ac6
  - 6cd08d9d-666d-4696-b9a3-3050721d873e
  - d684827f-37cf-4353-a7ae-ca57fa5e1adf
  - b4ea7460-b57a-4b8b-817a-8ff783489793
  - c3dcaab7-2475-43b5-84f0-a3cdd5f5dd60
  - 9b49c2f6-9119-473b-b60a-c7d1ffebdab0
  - f84f9540-934f-426b-ba48-8f455958b83f
  - af969a1b-5470-490a-8d8a-09a2f7eb5e7b
  - d38734ea-5c86-4444-8541-9078ee29d06f
  - e4c0f9a0-b67a-4547-9382-e04c27fde195
  - 1419b0dc-12e9-4235-a800-628647759979
  - 13e7e16b-1047-4a82-9064-c5f330201606
  - 41ef32f3-033f-49df-9f9f-dc386c472c2b
  - 1d0cb57a-cd1f-470b-ae47-39d7f31dae88
  - 160e768b-9af9-497f-be62-615941895fcd
  - 647f598c-c611-42a9-9714-f00512970cc9
  - 6c2dcf29-fb81-4d4b-9e35-1f05de44040d
  - b773ee59-afae-411e-a76d-e8d4f0f0b761
  - 8d22feeb-6dad-4904-87c8-128b95ff39ec
  - a0e5a375-96a8-4327-ae7e-0609480fd161
  - c1aba750-a3b9-4e1f-bb58-750f5c4ca07c
  - 2e150a26-aea6-44e0-b81e-4ae705afa36c
  - 08b8dd98-9e60-4e5b-9a57-47be850b9ce0
  - 110ee87d-b6f8-4af7-bfa9-a8fa46a19716
  - 23a5179c-77f6-40a9-b5bf-891b6a283ec4
  - ebf931bd-a3aa-4359-b0fa-c4cd8fa57633
  - 96693a60-eb9f-437d-bac6-2533a71637bb
  - 94fb18fb-eca6-4848-858f-839b46a81d07
  - ef8ce950-a7c7-4370-b6bd-6842c621c00d
  - 80338193-2536-4b3e-9336-74e9e454aee8
  - ae1a29a0-8c54-4dd7-9fc3-bfdfbe8e2477
  - aff8fc8e-59ba-4091-976b-98c6653ce93f
  - 566e6129-4786-47ee-8247-9988dfb23f52
  - 7ffd07ba-b06f-4c40-821a-58d1b7de34e2
  - be8a6161-a9a7-4913-b536-e5bc8ddc5673
  - 945e58a3-7cb1-48d2-9b58-fd7694385325
  - e9c8a5d2-adce-40ef-a3fa-2b88409c56aa
  - 91f8dce0-b05f-4c50-aec3-3f23869de0ac
  - 33f5c0a5-2529-41ec-b6a0-2e9985f70fe8
  - 43f6aca9-11da-49b1-a237-b02234ba1870
  - d534d480-7926-4304-9ddd-c5a5251dfb24
  - 1b12917a-906b-48cb-9274-41251dc7113c
  - 53533ce9-4c9d-48f8-80d7-18e9533e6201
  - 967901a0-ac1d-49fd-aee8-1c854008ed3d
  - 4f7370c8-11d9-4109-bb71-8365c22f91a3
  - 6780030a-a43b-4153-aeaf-0b401c302f4d
  - 36a7bf1e-7f83-43df-9226-35681aca08de
  - 44f63175-997e-4e2e-9f98-a710a7c7ea2d
  - ec5b96cf-3f0e-44f2-a728-555d1dcfb87b
  - 18bb4c8c-0b8b-4a07-aa26-febca736addb
  - 0205e9a1-ced2-41f7-aec2-caa0b1d30605
  - c8bdabfc-e9f6-4603-b250-9e8a63b24a09
  - cbe6732e-3c5c-4a90-ac8a-708a71f7f6c1
  - c12f0036-0019-4c97-9b49-6da1de1df41f
  - 1cec0f48-decb-4eb6-8918-71e4f9faee9d
  - b99122c3-6318-41f6-9f12-1b82152c524a
  - cac3b1e8-2ff5-419e-9094-e4e02806b8b0
  - f512fdc1-992e-4724-88f5-441f281a1c48
  - 7ef321a2-c97f-4f3e-86ed-a8acd9aaf88a
  - 37e0ef1d-6ebe-4408-a043-d57e7644e599
  - 9c2a4a03-69ea-4917-a0c9-ed1833ff309f
  - a68ef1e3-b27c-475f-9033-f76270e67986
  - e2cefc76-93ed-435e-91a9-7662a9a190a0
  - 1e4c4e26-e00f-4b53-962d-647f26784529
  - c6680eda-d839-471f-b677-90d2657b0815
  - a1ce666e-ec1e-422a-82f4-181fdcd35fa0
  - 0c944324-3b87-4d61-bf8e-a51c5fa0efaf
  - 505021f2-175c-4e21-825f-ac27f1cac4c1
  - 092635a5-3674-4539-a888-c26b94be69e5
  - 9605b7da-e0ef-4f39-aabd-8cf3070ea8e3
  - 3585bb1a-176e-46d6-a4d1-0c7b7de8b461
  - df9c79de-11e3-481f-8ecb-3925ac8a62c2
  - 0f6b1530-de14-4eb5-ae20-98f565548808
  - d4078ce9-575c-4de4-91de-66d2b41a077c
  - f2649570-4022-490e-b0bb-25977b3ec428
  - 3c5f3ed1-17d8-4be6-a56b-353e18417a29
  - 0fb9e198-e836-4682-af49-8857c32a1896
  - 0d67a31f-0b2e-4337-b4b6-8b30de36abd3
  - 809dab47-b4b7-4f6f-a4ea-6825ed95ae1a
  - 5ad90d18-bc40-4b14-a624-2ccca0a66170
  - 63143e04-8a8c-4d0c-bdee-3279ba02d803
  - 4243dc8c-5b9a-4f9d-a26f-0dcce979a978
  - 601872e7-fa90-4308-a8b6-58783dcbab5a
  wofs_annual_summary:
  - 994092e7-d0cd-4ebb-862b-d4b9334fc3a6
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 04:58:07.554453Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
